Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 23:37:08 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shabir                    Bot:  Hi again! Bot:  Please enter your name Customer:  shabir Bot:  Hi Shabir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547815780            03:23 AM, 30th Dec                   Osam                   Hi My Name is Osam. I will be happy to help you            03:24 AM, 30th Dec                     shabir                    Hello Mr osman           03:24 AM, 30th Dec                     shabir                    1918811 is my complaint number I returned item but the amount credited in my credit instead of my bank account           03:25 AM, 30th Dec                     shabir                    I made a refund request, first of all ur agent make me wait for 1 month and didn't come to pick           03:26 AM, 30th Dec                     shabir                    Then I returned it on store           03:26 AM, 30th Dec                   Osam                   Can you provide us your order number so that we can assist you better           03:27 AM, 30th Dec                     shabir                    Sure           03:27 AM, 30th Dec                     shabir                    6248369579           03:27 AM, 30th Dec                   Osam                   May I request you to stay on-hold while checking you order details           03:28 AM, 30th Dec                     shabir                    As per your policy the should be refunded in same account which was deducted from           03:29 AM, 30th Dec                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through your registered email id           03:31 AM, 30th Dec                   Osam                   Is there anything else I can help you with?           03:31 AM, 30th Dec                     shabir                    How many times this feedback is given           03:32 AM, 30th Dec                     shabir                    Please let me know if your team is serious about this issue           03:32 AM, 30th Dec                   Osam                   Please know that our will work on your case and we will get back to you soon           03:33 AM, 30th Dec                   Osam                   Be assured that we will sort it out           03:33 AM, 30th Dec                   Osam                   Is there anything else I can help you with?           03:33 AM, 30th Dec                     shabir                    1918811 is complain number but no action was taken           03:34 AM, 30th Dec                   Osam                   We would like to inform you that we are working on your case, we just need some more time solve your issue           03:35 AM, 30th Dec                     shabir                    OK will wait for your response           03:35 AM, 30th Dec                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935853